ol, li {
  margin: 0em;
}

body {
  color: #00003f;
  background-color: #faf0e6;
  font-family: 'Open Sans', sans-serif;
  /* margin: 2vw 10vw 2vw 10vw; */
  display: grid;
  align-items: center;
  justify-items: center;
}

section {
  max-width: 800px;
}

h1 {
  font-family: 'Bebas Neue', sans-serif;
  text-align: center;
  font-size: 3em;
  margin: 0;
  padding: 0;
}
h2 {
  text-align: center;
  font-family: 'Bebas Neue', sans-serif;
  margin: 0;
  font-size: 2em;
  padding: 0;
}
ul {
  margin: 0px;
  padding: 0vw 0vw 0vw 1.5em;
}

li {
  margin: 0em 0em 1em 0;

}

.aside {
  font-size: 0.8em;
  padding: 10vm;
  margin: 20vm;
}

.button {
  text-align: center;
  margin: auto;
  max-width: 100%;
  }

  a:link {
  text-decoration: none;
  }

  a:visited {
    text-decoration: none;
  }

  a:hover {
    text-decoration: none;
  }

  a:active {
    text-decoration: none;
  }


blockquote {
  font-style: italic;
}

div.thiago {
  margin: 1vw 1vw 2.5vh 1vw;
  padding: 0vw 0vw 0vw 2vw;
  border-style: dashed;
  border-width: 3px;
  border-radius: 3px;
  font-family: 'Architects Daughter', cursive;
  }

.thiago strong {
  font-family: 'Architects Daughter', cursive;
  font-size: 2.5rem;
}

.thiago em {
  font-family: 'Architects Daughter', cursive;
  font-size: 2rem;
}

div.alistair {
  margin: 1vw 1vw 2.0vh 1vw;
  padding: 1vw;
  font-family: 'Inconsolata', monospace;
  background-color: #faf0e6;
  background-image:
    linear-gradient(rgba(0,0,0,.05) 1px, transparent 1px),
    linear-gradient(0, rgba(0,0,0,.05) 1px, transparent 1px);
    background-size:5px 5px;
    background-position:-1px -1px, -1px -1px;
    border: 0.05vw outset rgba(0, 0, 63, 0.05);
}

.alistair strong {
  font-size: 2.2rem;
}

.alistair em {
  font-size: 2rem;
}

.alistair ol {
  list-style-type: upper-roman;
}

div.clarice {
  padding: 1.5vw;
  background-color: #00003f;
  width: 100%;
  color: #faf0e6;
  font-family: 'Open Sans', sans-serif;
  border-width: 0px;
  border-style: solid;
  border-radius: 4vw;
  margin: 1vw 0;
  box-sizing: border-box;
}

.clarice strong {
  font-family: 'Permanent Marker', cursive;
  font-size: 2.5rem;
  font-weight:normal;

}
/*
.clarice  a:link a:hover a:active a:visited {
  color: #faf0e6;
}

*/

.clarice a:visited a:link a:hover a:active {
  color: #faf0e6;
}


.clarice em {
  font-size: 2rem;
  font-family: 'Permanent Marker', cursive;
}

.clarice ol {
  list-style-type: armenian;
}

div.falchion {
  margin: 1vw 1vw 2.5vh 1vw;
  padding: 1vw;
  border: 5px solid #00003f;

}

.falchion strong {
  font-family: 'Bebas Neue', sans-serif;
  font-size: 3.5em;
}

.falchion em {
  font-family: 'Bebas Neue', sans-serif;
  font-size: 2.5rem;
}
.falchion ol {
  list-style-type: cjk-ideographic;
}

div.face {
  font-size: 3rem;
  margin: 0 1rem 0 0;
  float: left;
  display: inline-block;
  box-sizing: border-box;
  vertical-align: center;
  }
